/*
Theme Name: Aarete Kinnisvara
Theme URI: https://aarete.ee
Description: See on Aarete Kinnisvarale loodud alateema. Selle teema peateema on ApusHome.
Author: TMA Solutions OÜ
Author URI: https://tma.ee
Template: apushome
Version: 1.0
*/

#apus-header .logo img {
	height: 77px;
}

.navbar-nav.megamenu > li > a {
    font-size: 14px !important;
}

.header-v4 .logo-in-theme {
	margin-top: 10px !important;
}

.apus-page-loading {
  height: 100%;
  left: 0;
  position: fixed;
  background: #009cff;
  background: url("images/loading-1.gif") no-repeat scroll center center/250px auto white !important;
  top: 0;
  width: 100%;
  z-index: 99991;
  direction: ltr;
}

.home .header-v4 {
	z-index: 10 !important;
}

.header-v4 {
    background-color: #2c394c;
}

.header-top {
	position: relative;
}

.header-top #close {
	position: absolute;
	right: -10px;
	top: -10px;
}

.header-mobile {
	background: #212121 !important;
}

.header-mobile .btn.dropdown-toggle, .header-mobile .btn.offcanvas {
	color: #fff !important;
}

.badge-new {
  background: #c6180b !important;
}

.feature {
	font-size: 9px !important;
}

h1.page-title, .breadscrumb-inner {
	display: none !important;
}

#apus-main-content {
	padding-bottom: 4rem;
	background-color: #f8f8f8;
}

#main-container {
	min-height: 250px;
}

.tma-amenities-box {
	border-top: 1px solid #e2e2e2
}

.tma-amenities-box .field-item {
	margin-right: 15px !important;
	margin-left: 0 !important;
}

.property-box-slider-wrapper {
	display: none;
}
	
.nav-table {
	display: none;
}

.socials {
	display: none;
}

/* Layout 4 */

.breadcrumb {
	display: none;
}
